.post h2 {
    font-size: 26px;
    line-height: 36px;
    display: inline-block;
    margin: 0 0 10px 0 !important;
}

.post h2 a, .post h2 a:visited {
    text-decoration:none;
	color:#262a33;
}

.post h2 a:hover, .post h2 a:focus {
	color:#00aac5;
}

.site-main {
    width: 90%;
    max-width:600px;
    margin: 50px auto 0 auto;
}

div.single-thumbnail {
    width:30%;
    float:left;
    margin-right:20px;
}

.postdivider {
    clear:both;
    height:20px;
    border-bottom:1px solid #262133;
}

.posted-on a, posted-on a:visited {
	color:#00aac5;
}

.posted-on a:hover, posted-on a:focus {
	color:#262a33;
}